Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.net
Interface IHandshake

All Known Implementing Classes:
  RTMPHandshake

    public interface IHandshake

Base interface for Handshake classes.

Author:
  Paul Gregoire (mondain@gmail.com)

Method Summary
`IoBuffer` | `generateResponse(IoBuffer input)`

Method Detail

### generateResponse

    IoBuffer generateResponse(IoBuffer input)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project